[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#392119: ITP: php-suhosin -- security extension for php

Package: wnpp
Severity: wishlist
Owner: Alexander Wirt <formorer@debian.org>

  Package name    : php-suhosin
  Version         : 0.9.8
  Upstream Author : Stefan Esser <sesser@hardened-php.net>
  URL             : http://www.hardened-php.net/suhosin.127.html
  License         : PHP License 
  Programming Lang: C
  Description     : security extension for php

 Suhosin is an advanced protection system for PHP installations. It was
 designed to protect servers and users from known and unknown flaws in PHP
 applications and the PHP core. Suhosin comes in two independent parts, that
 can be used separately or in combination. The first part is a small patch
 against the PHP core, that implements a few low-level protections against
 bufferoverflows or format string vulnerabilities and the second part is a
 powerful PHP extension that implements all the other protections.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (200, 'unstable')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-rc5
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)

Reply to: